@charset "UTF-8";

#sb-title-inner,
#sb-info-inner,
#sb-loading-inner,
.sb-message {
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight: 200;
}
#sb-container {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: none;
	position: fixed; top: 0; left: 0;
	visibility: hidden;
	z-index: 999;
	text-align: left;
}
#sb-overlay {
	position: relative;
	width: 100%;
	height: 100%;
}
#sb-wrapper {
	position: absolute;
	width: 100px;
	visibility: hidden;
}
#sb-wrapper-inner {
	position: relative;
	height: 100px;
	border: solid 1px #303030;
	overflow: hidden;
}
#sb-body {
	position: relative;
	height: 100%;
}
#sb-body-inner {
	position: absolute;
	width: 100%;
	height: 100%;
}
#sb-player.html {
	height: 100%;
	overflow: auto;
}
#sb-body img {
	border: none;
}
#sb-loading {
	position: relative;
	height: 100%;
}
#sb-loading-inner {
	position: absolute; top: 50%;
	width: 100%;
	height: 24px;
	margin-top: -12px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
#sb-loading-inner span {
	padding-left: 34px;
	background: url(../img/loading.gif) no-repeat;
	display: inline-block;
}
#sb-body,
#sb-loading {
	background-color: #060606;
}
#sb-title,
#sb-info {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
#sb-title,
#sb-title-inner {
	height: 26px;
	line-height: 26px;
}
#sb-title-inner {
	font-size: 16px;
}
#sb-info,
#sb-info-inner {
	height: 20px;
	line-height: 20px;
}
#sb-info-inner {
	font-size: 12px;
}
#sb-nav {
	float: right;
	width: 45%;
	height: 16px;
	padding: 2px 0px 2px 0px;
}
#sb-nav a {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#sb-nav-close {
	background-image: url(../png/close.png);
}
#sb-nav-next {
	background-image: url(../png/next.png);
}
#sb-nav-previous {
	background-image: url(../png/previous.png);
}
#sb-nav-play {
	background-image: url(../png/play.png);
}
#sb-nav-pause {
	background-image: url(../png/pause.png);
}
#sb-counter {
	float: left;
	width: 45%;
}
#sb-counter a {
	padding: 0px 4px 0px 0px;
	color: #FFFFFF;
	cursor: pointer;
	text-decoration: none;
}
#sb-counter a.sb-counter-current {
	text-decoration: underline;
}
.sb-message {
	padding: 10px 10px 10px 10px;
	font-size: 12px;
	text-align: center;
}
.sb-message a:link,
.sb-message a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

	/* tablet */
@media (max-width: 840px) {
	#sb-wrapper-inner img {
		width: 100%;
	}
	#sb-player {
		width: 100%;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
